<?
define('PROTECTOR', 1);

$headmod = 'maps';//фикс. места

$textl='Карты';
include('files/path.php');
include($path.'files/db.php');
include($path.'files/auth.php');
include($path.'files/func.php');
going();
zasad();
ryd();
include($path.'files/core.php');
include($path.'files/head.php');
include($path.'files/zag.php');
switch($_GET[mod]){

default:
echo"<a href=\"maps.php?mod=1\">Карта земель Форноста от Bymer</a><br/>";
echo"<a href=\"maps.php?mod=2\">Карта земель Форноста от Zuzo</a>";
break;

case '1':
echo"<b>Земли Форноста:</b><br/>";
echo"<img src='pic/map/map1.jpg' alt='Земли Форноста'/><br/>";
echo"<a href=\"maps.php?\">Назад</a>";
break;
case '2':
echo"<b>Земли Форноста:</b><br/>";
echo"<img src='pic/map/map2.gif' alt='Земли Форноста'/><br/>";
echo"<a href=\"maps.php?\">Назад</a>";
break;
}
include($path.'files/down.php');
?>